﻿.noscroll {overflow: hidden;}
.tipsy { padding: 5px; font-size: 14px; background-repeat: no-repeat;  background-image: url(/imgs/tipsy.gif); text-shadow: none; direction:rtl;z-index:40000 !important;}
.tipsy-inner { padding: 5px 8px 5px 10px; background-color: black; color: white; max-width: 255px; text-align: right; }
.tipsy-inner { border-radius: 4px;-moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; visibility:visible }
.tipsy-alert {color: #ff5151;}
.iElm.b{font-weight: 700;}
.iCounter{direction:ltr;text-align:right;line-height: 1;visibility:hidden;}
/* basket */
@media only screen and (min-width: 800px){
.bmask {mask: url("/imgs/svg/cartb.svg");-webkit-mask: url("/imgs/svg/cartb.svg");width: 90px;height: 90px;}
#lblCount {color: #fff;display: inline-block;text-align: center;padding-top: 36px;width: 96px;font-size: 22px;font-family:Arial;}
a.bskt {background-color: #ffffffa6;padding-right: 5px;border-radius: 3px;}
}
#myBskt .bmask:hover, #aOrder:hover{box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.7);filter: brightness(110%);}
#myBskt{position:fixed; left:-20px; top:100px;z-index:41001;}
#myBskt a, .bmask{display: inline-block;}

/* product cat */
.prodList, .iProd .elIn:not(.slick-slider) {display: flex;justify-content: center;flex-flow: row wrap;}
.product{flex-shrink: 0;box-sizing: border-box;margin: 9px 7px 9px 7px;}
.pOPrice{font-size:85%;color:#888;font-weight: 400;display: inline-block;margin: 0 6px;}
.pSale{display: inline-block;margin: 0 6px;}
.pSale span, .pPrice span, .unitn {font-size: 85%;font-weight: 400;}
.prodPrice .unitn{font-size: 60%;}
.mProdImg a {display: flex;height: inherit;max-height:inherit;}
.mProdImg {height: 250px;overflow: hidden;}
.mProdImg img {max-width: 100%;align-self: center;max-height: 100%;}
.dOutOfStock {line-height: 30px;}
.prodBuyBtn a, .mProdBuyBtn a, .mProdDetailsBtn a{display: inline-block;color: #fff;transition: filter .4s;white-space: nowrap;}
.prodBuyBtn a:hover, .mProdBuyBtn a:hover, .mProdDetailsBtn a:hover {filter: brightness(120%);}
.pbadge{width:55px;height:55px;position:absolute;z-index:10;right:17px;top:9px;border-radius:7px}
.pbadge::before{content:'';transform:rotate(30deg);background-color:inherit;width:100%;height:100%;position:absolute;z-index:1;right:0;top:0;border-radius:7px}
.pbadge::after{content:'';transform:rotate(-30deg);background-color:inherit;width:100%;height:100%;position:absolute;z-index:1;right:0;top:0;border-radius:7px}
.pbadge span{z-index:10;position:absolute;transform:translate(50%,-50%);display:inline-block;top:49%;color:#fff;line-height:17px;width:55px;font-size:15px;text-align:center}

/* v ani */
.checkmark__circle{stroke-dasharray:166;stroke-dashoffset:166;stroke-width:2;stroke-miterlimit:10;stroke:#7ac142;fill:none;animation:stroke .6s cubic-bezier(0.65,0,0.45,1) forwards}
.checkmark{width:25px;height:25px;border-radius:50%;display:block;stroke-width:4;stroke:#fff;stroke-miterlimit:10;box-shadow:inset 0 0 0 #7ac142;animation:fill .4s ease-in-out .4s forwards,scale .3s ease-in-out .9s both}
.checkmark__check{transform-origin:50% 50%;stroke-dasharray:48;stroke-dashoffset:48;animation:stroke .3s cubic-bezier(0.65,0,0.45,1) .8s forwards}
@keyframes stroke {100%{stroke-dashoffset:0}}
@keyframes scale {0%,100%{transform:none}50%{transform:scale3d(1.1,1.1,1)}}
@keyframes fill {100%{box-shadow:inset 0 0 0 30px #7ac142}}

/* submenu */
.iMenu .ulsub{display:block;position:absolute;z-index:1000;list-style:none;background-color:#151515;padding:0;line-height:100%;text-align:right;font-size:max(15px,85%);box-shadow:0 5px 15px rgba(0,0,0,0.3);transform:scale(0) translateZ(0);opacity:0;transition:transform .3s cubic-bezier(.4,0,.2,1),opacity .15s;transform-origin:100% 0}
.iMenu .ulsub:not(:has(.divSub)) a{font-weight:400;color:#fff;border-bottom:1px solid #222;padding:9px 14px 11px 16px;min-width:150px;max-width:320px;}
.iMenu li:hover > .ulsub{display:block;transform:scale(1) translateZ(0);opacity:1}
.ulsub li a{background:none;margin:0}
.iMenu li:has(.ulsub) > div > a::after, #resmw li:has(.ulsub) > div > a::after{content:'\25BE';padding-right:5px;font-size:90%;position:relative;top:2px;}
.rightmenu .hsub a::after{content:'\203A';font-size:18px;position: static;}
.tlight .iMenu .ulsub{background-color:#fff}
.tlight .iMenu .ulsub:not(:has(.divSub)) a{color:#060606;border-bottom:1px solid #ececec}
.iMenu .ulsub a:hover{color:#757575}
.flat .ulsub {width: 100%;right: 0;}
.ulsub:has(.divSub){background-color: transparent!important;}
.iMenu .ulsub:has(.divSub){box-shadow:none;}
.flat .elIn {text-align: initial;color:initial;line-height:2;font-weight: initial;}

/*.frmSrch{clear:both;}*/
#search{margin-bottom:10px;position:relative;max-width:250px;text-align:right;padding-bottom:1px;background:url(/imgs/srch_d.png) repeat-x bottom}
#search input[type=text]{line-height:29px;background:url(/imgs/srch.png) repeat-x right;border:0px;height:28px;width:92%;padding-right:5px;font-family:Arial}
#search input[type=submit]{position:absolute;left:0px;width:28px;height:28px;border:0px;background:url("/imgs/btn-srch.png") no-repeat scroll 0 0 transparent;cursor:pointer;top:0px}
#srcTop{float:left;width:220px}
#srcTop #search{margin-top:10px}
#lblTop,.frmSrch{clear:both;display:block}

.frmSrch,.fSearch{position:relative;max-width:275px;height: 35px;}
.frmSrch .search *,.fSearch .search *{display:inline-block}
.frmSrch .search input,.fSearch .search input{position: absolute;width: 100%;height: 35px;padding: 0 12px;box-sizing: border-box;border-radius: 35px;}
.frmSrch .search button,.fSearch button{position: absolute;border: 0;height: 35px;box-sizing: border-box;border-radius: 100%;width: 35px;
	line-height: 41px;left: 0;cursor:pointer;padding: 0 8px;}

/* Caption styles */
.nivo-caption{position:absolute;right:0px;top:50px;background:#000;color:#fff;z-index:8;padding:10px 15px 13px 24px;font-size:27px;overflow:hidden;display:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;opacity:0.8}

.pdName,.pdName:visited{text-decoration:none !important}

/* Breadcrumb */
.breadc{margin-bottom:8px;}
.breadc ul li{float:right;height:28px}
.breadc ul{background:url(/imgs/bc_bg.gif) repeat-x;display: inline-block;border-width:0 1px;border-style:solid;border-color:#fff;border:1px solid #ccc;margin: 0 5px;}
.breadc ul li a{margin:0 10px;line-height:180%;font-size:90%}
.breadc ul li a,.breadc ul li a:visited{color:#323232}
.breadc ul li a:hover{color:#666}

.big-s{background: url("/imgs/big-s.png") no-repeat scroll center bottom transparent;padding-bottom: 22px;}
.sm-s{background: url("/imgs/sm-s.png") no-repeat scroll center bottom transparent;padding-bottom: 10px;}
.rad4{border-radius:4px;}
.rad6{border-radius:6px;}
.bimg{border:1px solid #DDDDDD;padding:6px;}

.res_menu{display:none;}
.butSend{right: 239px; position:absolute;}

/* align */
.acenter:not(.iSlider):not(.iSearch):not(.prodOptions) {text-align:center;}
.mProdImg.acenter a{justify-content: center;}
.acenter > .elIn > iframe, .acenter.iForm > .elIn, .theSlider, .acenter.iSearch > .fSearch{margin:0 auto;}
.acenter.iForm > .elIn{text-align:right;}
.aleft:not(.iSearch):not(.iBtn){text-align:left;}
.mProdImg.aleft a{justify-content: left;}
.aleft:not(.iSearch):not(.iTemp) > .elIn:not(.iBtn) > .elIn{display: inline-block; margin-bottom: -5px;}
.aleft.iSearch > .fSearch{margin-right: auto;}

/* Forms */
/*.iForm .elIn{display: table-cell;}
.iForm .frow label, .iForm .frow .finpt, .iForm .frow{float: right;}
.iForm .frow label{width:90px;}
.iForm .frow {margin-bottom: 10px; clear: both;}*/
/*transition: all 0.5s ease-in-out 0s*/
button::-moz-focus-inner {border:0;padding:0;margin:-1px 0 0 0;}
.iForm .frowbtn{text-align: left;}
.finpt input, .finpt textarea {border:1px solid #9e9e9e;border-radius: 2px;padding: 3px;width: 100%;height: 27px;box-sizing: border-box;}
.finpt textarea{height:120px;}
.iForm .elIn{display: table;width:100%;max-width:400px}
.frow, .frowbtn{display: table-row; min-width:100%}
.frow label{padding-left: 13px;width: 87px;}
.frow label, .frow .finpt, .frowbtn div{display: table-cell;vertical-align: top;white-space: nowrap;}
.frow .finpt{padding-bottom: 10px;}
.frowbtn button{margin-top:-2px;}
.frowbtn button {border-radius:4px;cursor:pointer;
	color:#ffffff;font-weight:bold;padding:6px 16px;text-decoration:none;text-shadow:0px 1px 0px #6060604f;}
.dTY{padding-top: 10px;}
.iForm.aleft > .elIn{display: inline-table;}
.bshad .stretch, .bshad:not(.strch):not(.iYoutube):not(.iMap):not(.iBtn):not(.iImg){box-shadow: 0px 5px 10px -5px rgba(0,0,0,0.6);}
.bshad.iImg img,.bshad.iYoutube iframe,.bshad.iMap iframe,.bshad.iBtn a{box-shadow: 0px 2px 13px 1px rgba(0, 0, 0, 0.35);}

/* horizontal form */
.hFrm .elIn {display: block;width: 100%;max-width: none;padding-right:2px}
.hFrm .finpt{display: block;padding-bottom: 0;}
.hFrm .frow, .hFrm .frowbtn {display: inline-block;min-width: 0;width: 27%;float: none;margin-left: 1.8%;vertical-align: bottom;}
.hFrm .frowbtn {width: 13%;}
.hFrm.frm2 .frow{width: 38%;}.hFrm.frm2 .frowbtn{width: 20%;}.hFrm.frm1 .frow{width: 65%;}.hFrm.frm1 .frowbtn{width: 33%;}
.hFrm .frowbtn label{display:none}
.hFrm .finpt input {height: 33px;}
.hFrm .finpt textarea{border-radius: 0;}
.hFrm {box-sizing: border-box;}
.hFrm label, .hFrm em {font-size: 17px;width: 100%;font-weight: 700;padding-bottom: 4px;}
.hFrm .frowbtn button{margin: 0px 0px 0px;width: 100%;height: 46px;font-size:20px;}
.hFrm .frowbtn div {display: block;}
.hFrm .frowbtn{margin:0px;}

.placeH .frow label{display:none;}
.placeH .finpt, .placeH .frowbtn div{display:block !important;}
.placeH.hFrm .finpt input {height: 40px;padding: 0 10px;}
.placeH.hFrm .frowbtn button {height: 40px;font-size: 19px;}
.placeH .finpt input, .placeH .finpt textarea{padding: 0 10px;}

@keyframes ani{from{opacity:0;visibility: hidden;}to{visibility: visible;opacity:1;}}
.ani{animation-duration: 1s;animation-fill-mode: backwards;animation-name:none;visibility: hidden;}
@keyframes fadeInUp{from{opacity:0;transform:translate3d(0,150px,0)}to{opacity:1;transform:none}}
@keyframes fadeInDown{from{opacity:0;transform:translate3d(0,-150px,0)}to{opacity:1;transform:none}}
@keyframes fadeInLeft{from{opacity:0;transform:translate3d(-50%,0,0)}to{opacity:1;transform:none}}
@keyframes fadeInRight{from{opacity:0;transform:translate3d(50%,0,0)}to{opacity:1;transform:none}}
@keyframes rollInL{from{opacity:0;transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg)}to{opacity:1;transform:none}}
@keyframes rollInR{from{opacity:0;transform:translate3d(100%,0,0) rotate3d(0,0,1,120deg)}to{opacity:1;transform:none}}
@keyframes rotate{from{opacity:0;transform:rotateZ(-360deg)}to{opacity:1;transform:none}}

@keyframes flip {from{opacity:0;transform:perspective(400px) rotateY(-360deg) scale3d(1,1,1);animation-timing-function:cubic-bezier(0.25,0.46,0.45,0.94)}50%{opacity:1;transform:perspective(400px) rotateY(-180deg) scale3d(1.2,1.2,1.2);animation-timing-function:cubic-bezier(0.25,0.46,0.45,0.94)}to{transform:perspective(400px) rotateY(0deg) scale3d(1,1,1);animation-timing-function:cubic-bezier(0.95,0.05,0.795,0.035)}}
.flip, .flipV{backface-visibility:visible;}
@keyframes flipV{from{opacity:0;transform:perspective(400px) rotate3d(1,0,0,-360deg);animation-timing-function:ease-out}40%{opacity:1;transform:perspective(400px) translate3d(0,0,150px) rotate3d(1,0,0,-190deg);animation-timing-function:ease-out}50%{transform:perspective(400px) translate3d(0,0,150px) rotate3d(1,0,0,-170deg);animation-timing-function:ease-in}80%{transform:perspective(400px) scale3d(.95,.95,.95);animation-timing-function:ease-in}to{transform:perspective(400px);animation-timing-function:ease-in}}
@keyframes tada{from{opacity:0;transform:scale3d(1,1,1)}10%,20%{transform:scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg)}30%,50%,70%,90%{transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg)}40%,60%,80%{transform:scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg)}to{opacity:1;transform:scale3d(1,1,1)}}
@keyframes flash{from,25%,75%{opacity:0}50%,to{opacity:1}}
@keyframes rubberBand{from{transform:scale3d(1,1,1)}30%{transform:scale3d(1.25,0.75,1)}40%{transform:scale3d(0.75,1.25,1)}50%{transform:scale3d(1.15,0.85,1)}65%{transform:scale3d(.95,1.05,1)}75%{transform:scale3d(1.05,.95,1)}to{transform:scale3d(1,1,1)}}
@keyframes swing{20%{transform:rotate3d(0,0,1,15deg)}40%{transform:rotate3d(0,0,1,-10deg)}60%{transform:rotate3d(0,0,1,5deg)}80%{transform:rotate3d(0,0,1,-5deg)}to{transform:rotate3d(0,0,1,0deg)}}
.swing{transform-origin:top center}
@keyframes zoomIn{from{opacity:0;transform:scale3d(.3,.3,.3)}50%{opacity:1}}
@keyframes zoomOut{from{opacity:0;transform:scale3d(2,2,2)}50%{opacity:1}}
@keyframes zoomInDown{from{opacity:0;transform:scale3d(.1,.1,.1) translate3d(0,-1000px,0);animation-timing-function:cubic-bezier(0.550,0.055,0.675,0.190)}60%{opacity:1;transform:scale3d(.475,.475,.475) translate3d(0,60px,0);animation-timing-function:cubic-bezier(0.175,0.885,0.320,1)}}
@keyframes bounceIn{from,20%,40%,60%,80%,to{animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000)}0%{opacity:0;transform:scale3d(.3,.3,.3)}20%{transform:scale3d(1.1,1.1,1.1)}40%{transform:scale3d(.9,.9,.9)}60%{opacity:1;transform:scale3d(1.03,1.03,1.03)}80%{transform:scale3d(.97,.97,.97)}to{opacity:1;transform:scale3d(1,1,1)}}

.floating{animation: floating 5s ease-in-out infinite;}
@keyframes floating {0% {transform: translateY(0px);}50% {transform: translateY(-15px);}100% {transform: translateY(0px);}}
.jello{animation: floating 6s ease-in-out infinite;}
@keyframes jello {0%{transform:scale3d(1,1,1)}3.9%{transform:scale3d(1.25,0.75,1)}5.2%{transform:scale3d(0.75,1.25,1)}6.5%{transform:scale3d(1.15,0.85,1)}8.5%{transform:scale3d(0.95,1.05,1)}9.7%{transform:scale3d(1.05,0.95,1)}13%{transform:scale3d(1,1,1)}100%{transform:scale3d(1,1,1)}}
.shake{animation: shake 6s ease-in-out infinite;}
@keyframes shake{0%,100%{transform:rotate(0deg);transform-origin:50% 0}1%{transform:rotate(2deg)}2%,4%,6%{transform:rotate(-4deg)}3%,5%,7%{transform:rotate(4deg)}8%{transform:rotate(-2deg)}9%{transform:rotate(2deg)}10%{transform:rotate(0deg);transform-origin:50% 0}}
.flicker {animation: flicker 6s linear infinite both;}
@keyframes flicker{0%,100%{opacity:1}12%{opacity:0}13%{opacity:1}17%{opacity:1}18%{opacity:0}19%{opacity:1}}
.heartbeat{animation: heartbeat 1.5s ease-in-out infinite both;}
@keyframes heartbeat{from{transform:scale(1);transform-origin:center center;animation-timing-function:ease-out}10%{transform:scale(0.91);animation-timing-function:ease-in}17%{transform:scale(0.98);animation-timing-function:ease-out}33%{transform:scale(0.87);animation-timing-function:ease-in}45%{transform:scale(1);animation-timing-function:ease-out}}

@keyframes sld1{from{transform:translateY(6.5%) scale(1.2)}to{transform:none}}
@keyframes sld2{from{transform:translateY(-6.5%) scale(1.2)}to{transform:none}}
@keyframes sld3{from{transform:none}to{transform:translateY(4.5%) scale(1.1)}}
@keyframes sld4{from{transform:none}to{transform:translateY(-4.5%) scale(1.1)}}
.aniImg .sldAImg {position: absolute;top: 0px;right: 0px;z-index: -1;animation-duration: 8s;animation-play-state: paused; animation-timing-function: linear;animation-fill-mode: forwards;width: 100%;height: 100%;background-position: center center;background-size:cover;background-blend-mode: overlay;}
.aniImg .stretch, .aniImg .aSlide {overflow:hidden;}
.run{animation-play-state: running !important;}

.iImg img, .mProdImg img {transition: all .6s;}
.hEnlarge:hover,.efx1 .mProdImg img:hover{transform:scale3d(1.1,1.1,1.1)}
.hShrink:hover{transform:scale3d(.9,.9,.9)}
.hRotate:hover{transform:rotateZ(360deg)}
.hGray:hover{filter: grayscale(100%);-webkit-filter:grayscale(100%)}
.hShadow:hover{box-shadow:0px 0px 10px #494949;}
.hOpacity:hover{filter: opacity(40%);-webkit-filter: opacity(40%)}
.hUp:hover{transform:translate3d(0,-8px,0);}
.hTilt:hover{transform: rotate(-5deg)}

.btnLoading{animation: animate-stripes 3s linear 0s normal none infinite;
	-webkit-animation: animate-stripes 3s linear 0s normal none infinite;
	background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent) !important;
	background-size: 30px 30px !important;text-indent:-9999px;cursor:default !important;background-repeat: repeat !important;}
@keyframes animate-stripes {0% {background-position: 0 0;} 100% {background-position: 60px 0;}}
@-webkit-keyframes animate-stripes {0% {background-position: 0 0;} 100% {background-position: 60px 0;}}
.prodBuyBtn .btnLoading{text-indent:unset;background-repeat: repeat !important;}

@keyframes fadeInLeftR{from{opacity:1;}to{opacity:0;transform:translate3d(-100%,0,0)}}
@keyframes fadeInRightR{from{opacity:1;}to{opacity:0;transform:translate3d(100%,0,0)}}

.aSlide {position: absolute;height: 100%;width: 100%;background-position: center center;z-index: 100;background-size: cover;background-blend-mode: overlay;}
.theSlider{max-width:100%;position: relative;}
.sldIn{padding:15px;box-sizing: border-box;height: 100%;overflow: hidden;}
.aSldPrev, .aSldNext {color: rgb(255, 255, 255);opacity: 0;display: block;text-align: center;right: 10px;top: 52%;position: absolute;cursor: pointer;
	transition: all .6s;z-index: 150;margin-top: -2.5%;stroke-width: 15;	width: 20px;}
.aSldPrev:hover, .aSldNext:hover{stroke-width: 25;}
.aSldPrev{direction: ltr;}
.aSldNext{left:10px;right:auto;direction: rtl;}
.iSlider .stretch{z-index:1;background-size: cover;}
.iSlider .stretch[style*="/bg/"], .aSlide[style*="/bg/"]{background-size: auto;}
.iSlider:not(.arrOn):hover .aSldPrev, .iSlider:not(.arrOn):hover .aSldNext{opacity:0.8}
.aSldPrev:hover, .aSldNext:hover{opacity: 1 !important;color: rgb(255, 255, 255);}
.aSlide .aReverse{opacity:0;}
.aReverse{animation-duration: 0.5s !important;opacity:0;animation-timing-function: ease-in;animation-delay: 0s !important;}
.aSlide:not(:first-of-type),.aSlide .aReverse{opacity:0;transition: all 1s}
.sldFilterBG,.sldBG,.iSlider .vid {position: absolute;top: 0;bottom: 0;width: 100%;z-index: 3; background-size:cover;background-position: center center;}
.spread .sldFilterBG,.spread .sldBG,.spread .vid{right: calc((-100vw + min(var(--swidth),100vw)) / 2);width: 100vw;}
.sldBG{z-index:1;}
.iSlider .vid {overflow: hidden;z-index:2;opacity:0;transition: opacity 1s;pointer-events: none;}
.vid iframe {position: absolute;top: 50%;left: 50%;width: 100vw;height: 100vh;transform: translate(-50%, -50%);}
@media (min-aspect-ratio: 16/9) {.vid iframe {height: 56.25vw;}}
@media (max-aspect-ratio: 16/9) {.vid iframe {width: 177.78vh;}}

.fadeInRightR{animation-name:fadeInRightR !important}
.fadeInLeftR{animation-name:fadeInLeftR !important}
.arrOn .aSldPrev, .arrOn .aSldNext{opacity: 1;}
p.theA{display:none;padding: 10px 0 5px;}
.theQ{cursor: pointer;position: relative;display: block;color: inherit;}
.theQ::after {content: '+';display: block;position: absolute;top: 2px;left: 0;font-size: 19px;border: 2px solid;border-radius: 100%;width: 22px;height: 22px;
	text-align: center;line-height: 17px;font-family: arial;box-sizing: border-box;}
.theQ.open::after{content: '-';font-size: 29px;line-height: 12px;}
.fixBG, .fixBG .stretch{background-attachment: fixed;}
.stuck{z-index:41000} .iCol .stuck{z-index:auto}
#ovrly {background: #000;z-index: 41200;display: none;position: fixed;top: 0;left: 0;overflow: hidden;width: 100%;height: 100%;transition: all .3s;opacity:0.5;}
#resmw{right:-241px;}
#resmw.open{right:0px;}
#footer .stuck{position:fixed;bottom:0;margin-top: 0px !important;}
.iIcon.cart a{position: relative;}
.bskCount {position: absolute;color: #fff;background-color: #f00f0f;top: -4px;right: -6px;border-radius: 100%;width: 18px;height: 18px;display: inline-grid;
	align-content: center;justify-content: center;font-size: 14px;font-family: arial;}
.frowbtn .fbtn svg{width: 26px;vertical-align: middle;margin-right: 7px;margin-left: -7px;padding-left: 9px;}
.iBtn a svg{width: 26px;vertical-align: middle;margin-right: 9px;margin-left: -5px;padding-left: 9px;}

.iBtn .elIn, .iIcon .elIn, .iResMenu .elIn, .iSvg .elIn, .iSvg a{display: flex;}
.acenter > .elIn{justify-content: center;}
.aleft .elIn{justify-content: flex-end;}
.iBtn .elIn a {display: flex;justify-content: center;padding: 9px 36px 12px;transition: all .6s, background-color .2s, padding 0s, color .2s, box-shadow .2s;}
.iBtn.btWide a{width:100%}
.iIcon.nocolor span{background-size: contain;}

.opin{transition: all .6s;}
.opin:hover{opacity:1 !important}
.stretch, .iElm{background-blend-mode: overlay;}
.product em, .thePrice em, .oldPrice em{font-style:normal;font-size: 85%;}
.product .mProdName a{color:inherit;overflow-wrap:anywhere;}
.product .mProdName{line-height: 125%;}
.mProdSummary {overflow-y: hidden;}

#Popup>button, #ytvid button{padding:0px;width:30px;height:30px;background:transparent;position:absolute;right:-3px;top:-35px;cursor:pointer;border: none;}
#popupOvl{position:fixed;z-index:42000;background-color:rgba(0,0,0,0.3);top:0;left:0;bottom:0;right:0}
#Popup{display:flex;flex-flow:column;position:fixed;top:48%;left:50%;transform:translate(-50%,-50%);width:95%;z-index:43000;border:solid 4px #fff;border-radius:4px;max-width:650px;box-shadow:0 3px 36px -5px #0000004f;animation-name:anitop;max-height:80%;animation-duration:1s}
#popCon{background-blend-mode:multiply;padding:10px;box-sizing:border-box;padding-bottom:14px;flex:0 1 auto;overflow:auto}
#Popup .close-x, #ytvid .close-x {stroke: #FFF !important;stroke-width: 4 !important;}
#Popup img{max-width:100%}
@keyframes anitop {from {top: -300px; opacity: 0} to {top: 48%; opacity: 1}}
@keyframes anitopr {from {top: -300px; opacity: 0} to {top: 52%; opacity: 1}}

.ecom{background-color:var(--ecom);}

/* product */
.qunt .quantity{border:1px solid #d5d5d5;width:49px;text-align:center;display:inline-block;vertical-align:middle;font-size:18px;height:31px;box-sizing: border-box;direction:ltr;}
.qunt .up,.qunt .down{border-width:1px 0;border-color:#d5d5d5;border-style:solid;width:24px;height:31px;cursor:pointer;font-size:18px;display:inline-block;vertical-align:middle;background-size: 9px !important;}
.qunt .up{border-left-width:1px;border-radius:3px 0 0 3px;background:url(/imgs/svg/plus.svg) no-repeat center center #f9f9f9}
.qunt .down{border-right-width:1px;border-radius:0 3px 3px 0;background:url(/imgs/svg/minus.svg) no-repeat center center #f9f9f9}
.qunt .up:hover, .qunt .down:hover {background-color: #ededed;}

.efx2 .mProdImg img{transition: opacity .4s;}
.efx2 .mProdImg a:hover img{opacity: 0;}
.efx2 .mProdImg img.ef2 {opacity: 0;position:absolute}
.efx2 .mProdImg  a:hover img.ef2 {opacity: 1;}

#crd {display: flex !important;}
#privacyPop {font-size: .8rem !important;}